msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_solutions x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-08-23 12:12+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_solutions/init.lua:137 mods/lzr_solutions/init.lua:628
#: mods/lzr_solutions/init.lua:771
msgid "Recording cancelled."
msgstr ""

#: mods/lzr_solutions/init.lua:544
msgid "Level pack solution test PASSED!"
msgstr ""

#: mods/lzr_solutions/init.lua:547
msgid "Level pack solution test FAILED!"
msgstr ""

#: mods/lzr_solutions/init.lua:561
msgid "Level solution test PASSED!"
msgstr ""

#: mods/lzr_solutions/init.lua:593
msgid "Could not create and/or access world solutions path."
msgstr ""

#: mods/lzr_solutions/init.lua:610
msgid "Solution file written to: @1"
msgstr ""

#: mods/lzr_solutions/init.lua:612
msgid "Could not write solution file."
msgstr ""

#: mods/lzr_solutions/init.lua:622
msgid "Recording finished."
msgstr ""

#: mods/lzr_solutions/init.lua:645
msgid "Replay saved solution for current level, or stop an active replay"
msgstr ""

#: mods/lzr_solutions/init.lua:648 mods/lzr_solutions/init.lua:712
#: mods/lzr_solutions/init.lua:741
msgid "Level is loading!"
msgstr ""

#: mods/lzr_solutions/init.lua:655
msgid "Replay stopped."
msgstr ""

#: mods/lzr_solutions/init.lua:657
msgid "No replay active."
msgstr ""

#: mods/lzr_solutions/init.lua:659 mods/lzr_solutions/init.lua:668
#: mods/lzr_solutions/init.lua:716 mods/lzr_solutions/init.lua:749
msgid "Already recording!"
msgstr ""

#: mods/lzr_solutions/init.lua:666 mods/lzr_solutions/init.lua:714
#: mods/lzr_solutions/init.lua:747
msgid "Already replaying a solution!"
msgstr ""

#: mods/lzr_solutions/init.lua:672 mods/lzr_solutions/init.lua:738
msgid "Not playing in a level!"
msgstr ""

#: mods/lzr_solutions/init.lua:675
msgid "Can’t replay solution while loading!"
msgstr ""

#: mods/lzr_solutions/init.lua:683
msgid "No solution available."
msgstr ""

#: mods/lzr_solutions/init.lua:696
msgid "Replay started."
msgstr ""

#: mods/lzr_solutions/init.lua:698
msgid "CSV error in solution: @1."
msgstr ""

#: mods/lzr_solutions/init.lua:701
msgid "No solution file available."
msgstr ""

#: mods/lzr_solutions/init.lua:708
msgid "[<level pack>]"
msgstr ""

#: mods/lzr_solutions/init.lua:709
msgid "Test the solutions of all levels of a level pack"
msgstr ""

#: mods/lzr_solutions/init.lua:726
msgid "This level pack doesn’t exist!"
msgstr ""

#: mods/lzr_solutions/init.lua:734
msgid ""
"Start or stop recording solution for current level, writing to a solution "
"file when stopping"
msgstr ""

#: mods/lzr_solutions/init.lua:752
msgid "Recording started."
msgstr ""

#: mods/lzr_solutions/init.lua:756 mods/lzr_solutions/init.lua:768
msgid "Not recording!"
msgstr ""

#: mods/lzr_solutions/init.lua:761 mods/lzr_solutions/init.lua:763
msgid "Recording stopped."
msgstr ""
